import 'package:hmg_patient_app/uitl/location_util.dart';
import 'package:hmg_patient_app/uitl/utils.dart';
import 'package:flutter/cupertino.dart';

class TestPage extends StatefulWidget{
  @override
  State<StatefulWidget> createState() => TestPageState();

}

class TestPageState extends State<TestPage>{
  bool isGMS = false;
  bool isHMS = false;

  @override
  void initState() {
    super.initState();
    // openStore();
    location();
  }



  openStore() async{
    openAppStore(androidPackageName: "com.ejada.hmg", iOSAppID: "733503978");
  }
  
  void location(){
    LocationUtils(context: context,isShowConfirmDialog: false).getCurrentLocation(callBack: (latLng){
      print(latLng.toString());
    });
  }


  @override
  Widget build(BuildContext context) {
    return  Container(
    );
  }

}